core_version_requirement: ^8.8 || ^9
type: theme
base theme: bootstrap

name: 'ideaandko'
description: 'Uses the jsDelivr CDN for all CSS and JavaScript. No source files or compiling is necessary and is recommended for simple sites or beginners.'
package: 'Bootstrap'

regions:
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  carousel: 'Carousel'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  before_footer_section: 'Section avant footer'
  footer_left_section: 'Footer - colonne gauche'
  footer_right_section: 'Footer - colonne droite'
  footer_bottom_section: 'Footer - copyright'

libraries:
  - 'ideaandko/global-styling'
